<div align="center">


    <!-- heading -->
    <div style="width: 98%">
        <!-- <mat-toolbar-row style="align-content: center"> -->
        <h3>
            <b>
               Enter OTP
            </b>
        </h3>
        <!-- </mat-toolbar-row> -->
    </div>


    <form action="" [formGroup]="otpForm">
        <p>
            <mat-form-field style="display: block;" appearance="outline">
                <mat-label>OTP:</mat-label>
                <input type="text" formControlName="otp" matInput placeholder="Enter OTP">
            </mat-form-field>
        </p>
        <button [disabled]="otpForm.invalid" mat-raised-button color="accent" (click)="submit()">
            Submit
        </button>
        &nbsp;
        <button mat-raised-button color="accent" (click)="close()">
            Cancel
        </button>
    </form>

</div>